» Ubuntu » Balíky

Error

two or more packages specified (mysql-mmm-agent natty)